[Trisquel-users] Problems Installing Abrowser/Icecat

icaro.perseo at gmail.com icaro.perseo at gmail.com
Fri Aug 29 09:49:55 CEST 2014


Today I had the same problem. I resolved it in the following manner:

First install;

sudo apt-get install xul-ext-torproxy tor

Then, you need to download the necessary debs from here (lang and arch):

http://devel.trisquel.info/icecat/belenos/pool/main/i/icecat/

and install it (one by one) using dpkg. First icecat, example:

sudo dpkg -i icecat_31.0+gnu3_amd64.deb

Likewise for the language pack (If this is the case). After (If you have  
added the ppa):

sudo apt-get update && sudo apt-get dist-upgrade


More information about the Trisquel-users mailing list